
Redmine - Patch #38124

Update csv, net-imap, net-pop, and net-smtp gems to the same versions shipped with Ruby 3.2.0

2022-12-27 09:47 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Gems support Estimated time: 0.00 hour

Target version: 5.1.0   

Description

This patch updates the Ruby Standard Gems used by Redmine to the same version included in Redmine 3.2.0.

See: https://stdgems.org/3.2.0/

Related issues:

Related to Redmine - Feature #38099: Add Ruby 3.2 support Closed

Associated revisions

Revision 22009 - 2022-12-28 04:05 - Go MAEDA

Update csv, net-imap, net-pop, and net-smtp gems to the same versions shipped with Ruby 3.2.0 (#38124).

History

#1 - 2022-12-27 09:47 - Go MAEDA

- Related to Feature #38099: Add Ruby 3.2 support added

#2 - 2022-12-28 04:05 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch.

#3 - 2022-12-28 04:05 - Go MAEDA

- Subject changed from Update csv, net-imap, net-pop, and net-smtp gems to the versions included in Ruby 3.2.0 to Update csv, net-imap, net-pop,

and net-smtp gems to the same versions shipped with Ruby 3.2.0

Files
